Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 27 Aug 2012 05:53:54 +0530 (IST)

Name -Mike 
No-403-828-6042 
email [email-masked] 
best time to call -anytime (preferably after 5:30) 

Dane (05:35:05) : Hi, this is Dane. Would you like to know how our program works? 
mike (05:39:20) : yes 
Dane (05:35:23) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane (05:35:25) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane (05:35:28) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
mike (05:40:25) : do overdue fines and things like back rent get paid? 
Dane (05:36:34) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
mike (05:41:14) : yep 
Dane (05:37:16) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
mike (05:41:55) : prove to me this is a real person what color is the sky 
Dane (05:38:00) : Blue Mike 
Dane (05:38:15) : Now its 
ok ? 
mike (05:43:31) : 403-828-6042 sorry im sure you understand my skepticism 
Dane (05:39:47) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 

What’s the best time to call? 
mike (05:44:34) : after 5:30 preferably but its my ell so anytime \ 
Dane (05:40:38) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
mike (05:44:56) : thanks 
Dane (05:40:56) : Bye 

Regards , 
Surya